/* index.css 
   CJH 03FEB20
   For PI32 general purpose styles - theme
*/
/* debug: * {  border-width:thin; border-color:red; border-style:solid;} */
.hide { visibility: hidden; }
button { font-size: 24px; }


body {
    background-image: url("../images/mybgc.jpg"); 
	font-size:20px;
    color: black;
}
h1 { 
    font-size: 30px;
    color: blue;
	}
h2 { 
    font-size: 20px;
    color: red;
	}
a {
    font-size:20px;
    color: black;
}	
td {
    width: 180px;
    height: 50px;
}
.hide { visibility : hidden; }
.pdflink { color: blue;
	font-size: 28px;
	text-decoration: none;
	padding : 4px;
	}
#commButton {
    background-color: CadetBlue;
	width: 100%;
}
#panel { 
    width:360px;
    height:560px;
    margin: auto; /* centre panel */
    background-image: url("../images/mybgc.jpg"); 
}
